.nonexistent:link, .nonexistent:visited { color: black; text-decoration: none; }

/* stolen from http://diveintomark.org/css/common.css */
.diffnew {
  padding: 0 2px 0 2px;
  background-color: #88ff88;
  color: black;
  text-decoration: none;
  border: 1px solid #88ff88;
  display: block;
}

.diffold {
  padding: 0 2px 0 2px;
  background-color: #ff8888;
  color: blank;
  text-decoration: none;
  display: block;
}